#sse3
{
    background-color: #C9E1ED;
    height: 22px;
    clear:both;
    text-align:center;/*For IE5 or IE No DOCTYPE*/
   	margin-left:  9px;
  	margin-right: 9px;
  	margin-top: 0px;
  	margin-bottom: 0px;
}
        
#sses3
{
    /*margin: 0 auto;*//*If you don't want the menu center aligned, remove this line and above text-align:center*/
    margin: 0;
    border-left:solid 1px white;
}
        
#sses3 ul
{
    font: normal 13px Arial;
    list-style-type: none;
    float:left;
    padding:0;margin:0;
}
        
#sses3 li
{
    background: #EFF6FA;
    line-height: 14px;
    position: relative;
    overflow: hidden;/*used to hide slip*/
    z-index: 0;
    float:left;
    list-style-type: none;
   padding:0;background-image:none;
    /*border-right:solid 1px white;*/
    margin:2px;
    box-shadow: 1px 1px 2px #666666;
   -webkit-box-shadow: 1px 1px 2px #666666;
   -moz-box-shadow: 1px 1px 2px #666666;
}
        
#sses3 li a
{
    text-align: center;
    text-decoration: none;
    padding: 1px 20px;/*30px is used to adjust the distance between each menu item. Now the distance is 30+30=60px.*/
    /*width: 100px;*/ /*If you prefer a fixed width, uncomment this line and comment out above line*/
    color: #333333;
    font-family: verdana, arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    display: block;
    z-index: 2;
    white-space:nowrap;
}

#sses3 li a:hover {
    background-color: #5595B6;
}

.button {
	display: block;
	width: 80px;
	/*height: 15px;*/
	padding: 5px;
	text-align: center;
	color: #3B6A82;
	font-size: 11px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: normal;
    text-transform: none;
    text-decoration: none;
    background: #81BCD5;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#98C7DC', endColorstr='#81BCD5');
    background: -moz-linear-gradient(top, #98C7DC 0%, #81BCD5 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98C7DC), color-stop(100%,#81BCD5));
    /*border: solid #ccc 1px;*/
    box-shadow: 0 1px 2px #1C5D7D, 0 1px 2px #666, inset 0 0px 1px rgba(0,0,0,0.5), inset 0 1px 1px rgba(255,255,255,0.8);
    -moz-box-shadow: 0 1px 2px #1C5D7D, 0 1px 2px #666, inset 0 0px 1px rgba(0,0,0,0.5), inset 0 1px 1px rgba(255,255,255,0.8);
    -webkit-box-shadow: 0 1px 2px #1C5D7D, 0 1px 2px #666, inset 0 0px 1px rgba(0,0,0,0.5), inset 0 1px 1px rgba(255,255,255,0.8);
    /*text-shadow: 0 1px 2px #fff;*/
	

}

 a.button:hover {
	background: #C7E2EC;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C7E2EC', endColorstr='#C7E2EC');
}